Get send money approval request by ID
Authentication
AuthorizationBearer
Bearer token authentication for Mercury API.
Use your API token in the Authorization header:
Authorization: Bearer TOKEN
Example:
Authorization: Bearer secret-token:mercury_production_wma_24SCp4G81X3yHL4Wq8FgzuaP9ye3VKf2mgTDctXyRg5HY_yrucrem
Your Mercury API token should include the ‘secret-token:’ prefix. Tokens can be generated from your Mercury dashboard settings.
Path parameters
requestId
Response
accountId
ID for a Mercury account.
amount
A positive dollar amount with at least 1 cent.
createdAt
paymentMethod
Allowed values:
recipientId
ID for a Mercury account.
requestId
requestedByUserId
reviews
Approval decisions recorded against this request, ordered from
oldest to most recent.
status
The approval status of a send money request.
Allowed values:
memo
numberOfApproversRequired
Total number of approvals required for this payment to be sent.
May be null for older requests where the requirement is not available.
scheduledSendDate
Errors
404
Not Found Error

